-- Generated by Craft v2.4.2669 on Jun 11, 2015, 10:49:47 AM.

--
-- Disable foreign key checks and autocommit.
--

SET FOREIGN_KEY_CHECKS = 0;
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
SET NAMES utf8;


DROP TABLE IF EXISTS `buzz_assetfiles`;


--
-- Schema for table `buzz_assetfiles`
--
CREATE TABLE `buzz_assetfiles` (
  `id` int(11) NOT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `folderId` int(11) NOT NULL,
  `filename` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `kind` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'unknown',
  `width` smallint(6) unsigned DEFAULT NULL,
  `height` smallint(6) unsigned DEFAULT NULL,
  `size` int(11) unsigned DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_assetfiles_filename_folderId_unq_idx` (`filename`,`folderId`),
  KEY `buzz_assetfiles_sourceId_fk` (`sourceId`),
  KEY `buzz_assetfiles_folderId_fk` (`folderId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_assetfiles`
--

INSERT INTO `buzz_assetfiles` (`id`, `sourceId`, `folderId`, `filename`, `kind`, `width`, `height`, `size`, `dateModified`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '1', '1', 'crash-report.png', 'image', '1920', '1080', '1903289', '2015-06-10 10:11:40', '2015-06-10 10:11:42', '2015-06-10 10:11:42', '605f3cb5-d038-4eab-9b49-c2798a5e5f5f');



DROP TABLE IF EXISTS `buzz_assetfolders`;


--
-- Schema for table `buzz_assetfolders`
--
CREATE TABLE `buzz_assetfolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parentId` int(11) DEFAULT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_assetfolders_name_parentId_sourceId_unq_idx` (`name`,`parentId`,`sourceId`),
  KEY `buzz_assetfolders_parentId_fk` (`parentId`),
  KEY `buzz_assetfolders_sourceId_fk` (`sourceId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_assetfolders`
--

INSERT INTO `buzz_assetfolders` (`id`, `parentId`, `sourceId`, `name`, `path`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', NULL, '1', 'Agency Logos', '', '2015-06-10 10:06:22', '2015-06-10 10:06:22', 'ef5e02f2-040f-4216-85cf-164899329684');



DROP TABLE IF EXISTS `buzz_assetindexdata`;


--
-- Schema for table `buzz_assetindexdata`
--
CREATE TABLE `buzz_assetindexdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` varchar(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sourceId` int(10) NOT NULL,
  `offset` int(10) NOT NULL,
  `uri` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `size` int(10) DEFAULT NULL,
  `recordId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_assetindexdata_sessionId_sourceId_offset_unq_idx` (`sessionId`,`sourceId`,`offset`),
  KEY `buzz_assetindexdata_sourceId_fk` (`sourceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_assetsources`;


--
-- Schema for table `buzz_assetsources`
--
CREATE TABLE `buzz_assetsources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_assetsources_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_assetsources_handle_unq_idx` (`handle`),
  KEY `buzz_assetsources_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_assetsources`
--

INSERT INTO `buzz_assetsources` (`id`, `name`, `handle`, `type`, `settings`, `sortOrder`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'Agency Logos', 'agencyLogos', 'Local', '{\"path\":\"{assetsBasePath}\\/logos\\/\",\"url\":\"{assetsBaseUrl}\\/logos\\/\"}', '1', '17', '2015-06-10 10:06:22', '2015-06-10 10:14:21', '8e03073f-0bca-41d7-8ccc-75e07a60e2e0');



DROP TABLE IF EXISTS `buzz_assettransformindex`;


--
-- Schema for table `buzz_assettransformindex`
--
CREATE TABLE `buzz_assettransformindex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fileId` int(11) NOT NULL,
  `filename` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `format` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `location` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `fileExists` tinyint(1) DEFAULT NULL,
  `inProgress` tinyint(1) DEFAULT NULL,
  `dateIndexed` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_assettransformindex_sourceId_fileId_location_idx` (`sourceId`,`fileId`,`location`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_assettransforms`;


--
-- Schema for table `buzz_assettransforms`
--
CREATE TABLE `buzz_assettransforms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `mode` enum('stretch','fit','crop') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'crop',
  `position` enum('top-left','top-center','top-right','center-left','center-center','center-right','bottom-left','bottom-center','bottom-right') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'center-center',
  `height` int(10) DEFAULT NULL,
  `width` int(10) DEFAULT NULL,
  `format` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `quality` int(10) DEFAULT NULL,
  `dimensionChangeTime` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_assettransforms_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_assettransforms_handle_unq_idx` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_categories`;


--
-- Schema for table `buzz_categories`
--
CREATE TABLE `buzz_categories` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_categories_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_categories`
--

INSERT INTO `buzz_categories` (`id`, `groupId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', '1', '2015-06-10 08:36:35', '2015-06-10 08:36:35', 'fad0353c-fac8-41fb-9d29-ae0e5c35d774');
INSERT INTO `buzz_categories` (`id`, `groupId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '1', '2015-06-10 08:36:52', '2015-06-10 08:36:52', '77763a5e-bc55-4611-81e3-bf13fd8b8e04');
INSERT INTO `buzz_categories` (`id`, `groupId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '1', '2015-06-10 08:37:02', '2015-06-10 08:37:02', 'f8339c13-dfb8-4f07-aad0-f6f0f807d0b3');



DROP TABLE IF EXISTS `buzz_categorygroups`;


--
-- Schema for table `buzz_categorygroups`
--
CREATE TABLE `buzz_categorygroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `hasUrls` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `template` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_categorygroups_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_categorygroups_handle_unq_idx` (`handle`),
  KEY `buzz_categorygroups_structureId_fk` (`structureId`),
  KEY `buzz_categorygroups_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_categorygroups`
--

INSERT INTO `buzz_categorygroups` (`id`, `structureId`, `fieldLayoutId`, `name`, `handle`, `hasUrls`, `template`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', '12', 'Location', 'location', '1', 'agencies/_category', '2015-06-10 08:35:40', '2015-06-10 09:52:47', '4c94c1aa-6d1d-4558-a44d-ef257ce7132b');



DROP TABLE IF EXISTS `buzz_categorygroups_i18n`;


--
-- Schema for table `buzz_categorygroups_i18n`
--
CREATE TABLE `buzz_categorygroups_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `urlFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nestedUrlFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_categorygroups_i18n_groupId_locale_unq_idx` (`groupId`,`locale`),
  KEY `buzz_categorygroups_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_categorygroups_i18n`
--

INSERT INTO `buzz_categorygroups_i18n` (`id`, `groupId`, `locale`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'en_us', 'location/{slug}', '{parent.uri}/{slug}', '2015-06-10 08:35:40', '2015-06-10 08:35:40', '2b46f2a1-7233-4267-b88c-75f1013ea41d');



DROP TABLE IF EXISTS `buzz_content`;


--
-- Schema for table `buzz_content`
--
CREATE TABLE `buzz_content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_body` text COLLATE utf8_unicode_ci,
  `field_mobileNo` varchar(13) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_emailAddress` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_agencyCode` text COLLATE utf8_unicode_ci,
  `field_totalSeats` int(10) unsigned DEFAULT '0',
  `field_arrivalTime` datetime DEFAULT NULL,
  `field_departureTime` datetime DEFAULT NULL,
  `field_departure` text COLLATE utf8_unicode_ci,
  `field_destination` text COLLATE utf8_unicode_ci,
  `field_sleepers` tinyint(1) unsigned DEFAULT '0',
  `field_contactNo` text COLLATE utf8_unicode_ci,
  `field_contactEmail` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_content_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `buzz_content_title_idx` (`title`),
  KEY `buzz_content_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_content`
--

INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'en_us', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 07:32:46', '2015-06-10 07:32:46', '26ef0aef-f057-4120-9e29-4340d683ab76');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '2', 'en_us', 'Welcome to Buzzbooking.craft.dev!', '<p>It’s true, this site doesn’t have a whole lot of content yet, but don’t worry. Our web developers have just installed the CMS, and they’re setting things up for the content editors this very moment. Soon Buzzbooking.craft.dev will be an oasis of fresh perspectives, sharp analyses, and astute opinions that will keep you coming back again and again.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 07:32:47', '2015-06-10 10:16:03', 'e7fb44c5-c8b9-4cca-b70e-3bf9c946043f');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '3', 'en_us', 'We just installed Craft!', '<p>Craft is the CMS that’s powering Buzzbooking.craft.dev. It’s beautiful, powerful, flexible, and easy-to-use, and it’s made by Pixel &amp; Tonic. We can’t wait to dive in and see what it’s capable of!</p><!--pagebreak--><p>This is even more captivating content, which you couldn’t see on the News index page because it was entered after a Page Break, and the News index template only likes to show the content on the first page.</p><p>Craft: a nice alternative to Word, if you’re making a website.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 07:32:48', '2015-06-10 10:16:03', 'd1e6bbe0-8da0-4289-b9eb-1a22d60f631a');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '4', 'en_us', 'Global Travel Agency', '<p>2/4, Parvati Niwas, </p><p>J. P. Road, Borivali - East,</p><p>Mumbai - 400 056.</p>', '9875642315', 'info@global.com', 'GTA', NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:11:51', '2015-06-10 10:26:15', '801eb01b-7a80-49ef-9247-9806fed00ad2');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '5', 'en_us', 'Smith Tours & Travel', '<p>85-205, Ram Avenue, </p><p>S.T.Road, Virar - East,</p><p>Mumbai - 400 125.</p>', '4561237895', 'inquiry@smith.com', 'SMT', NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:13:22', '2015-06-10 10:26:00', '88e526c0-1966-4cc2-a98b-ac38109e73f0');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '6', 'en_us', 'Siddhesh Travel', '<p>45/78, Siddhesh Apartment,</p><p>E.S. Road, Nalasopara - East,</p><p>Mumbai - 455 223</p>', '4561237895', 'info@sid.com', 'SID', NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:14:34', '2015-06-10 10:25:45', '790b0c7c-44a3-4419-b223-ead686947a15');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', '7', 'en_us', 'Mumbai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:36:35', '2015-06-10 10:16:02', '33f75422-495c-491a-8f57-10c8b70e2699');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '8', 'en_us', 'Pune', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:36:52', '2015-06-10 10:16:03', 'ccaca3b2-0fff-4068-ba81-92ba62464393');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '9', 'en_us', 'Kolkata', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 08:37:02', '2015-06-10 10:16:03', '7ac0c359-e39b-4115-ad50-b5f207c3e3cf');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '10', 'en_us', 'crash-report', NULL, 'Siddhesh logo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, '2015-06-10 10:11:42', '2015-06-10 10:16:02', '6142b43a-ec93-48b8-84bc-70a29dd295ff');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '11', 'en_us', 'GTA-001', NULL, NULL, NULL, NULL, '45', '2015-06-10 08:00:00', '2015-06-10 17:30:00', 'Mumbai', 'Ratnagiri', '0', NULL, NULL, '2015-06-10 10:44:37', '2015-06-10 10:44:37', '416f8997-7fcc-4ea4-8087-1c42ae13cb3a');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '12', 'en_us', 'SMT-002', NULL, NULL, NULL, NULL, '45', '2015-06-10 00:30:00', '2015-06-10 02:00:00', 'Ratnagiri', 'Mumbai', '0', NULL, NULL, '2015-06-10 10:47:08', '2015-06-10 10:47:08', '15fbf2d2-3b7e-4708-8a1d-e158929cd798');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', '13', 'en_us', 'SID-001', NULL, NULL, NULL, NULL, '45', '2015-06-11 02:15:00', '2015-06-11 04:15:00', 'Pune', 'Mumbai', '0', NULL, NULL, '2015-06-10 10:48:02', '2015-06-11 09:47:33', '37219cef-4d10-4b29-844e-ffac6c449ec4');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', '14', 'en_us', 'LUX-001', NULL, NULL, NULL, NULL, '45', '2015-06-11 01:45:00', '2015-06-11 01:00:00', 'Mumbai', 'Pune', '3', NULL, NULL, '2015-06-11 07:31:12', '2015-06-11 07:31:12', 'b9209103-c522-4a64-9d42-895ca0348f70');
INSERT INTO `buzz_content` (`id`, `elementId`, `locale`, `title`, `field_body`, `field_mobileNo`, `field_emailAddress`, `field_agencyCode`, `field_totalSeats`, `field_arrivalTime`, `field_departureTime`, `field_departure`, `field_destination`, `field_sleepers`, `field_contactNo`, `field_contactEmail`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', '15', 'en_us', NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, NULL, NULL, '0', '9870 88 5983', 'sandesh.smartguy@gmail.com', '2015-06-11 07:59:02', '2015-06-11 08:08:47', '26a94946-50f5-472b-bf76-f7c84848b10f');



DROP TABLE IF EXISTS `buzz_deprecationerrors`;


--
-- Schema for table `buzz_deprecationerrors`
--
CREATE TABLE `buzz_deprecationerrors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fingerprint` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `lastOccurrence` datetime NOT NULL,
  `file` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `line` smallint(6) unsigned NOT NULL,
  `class` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `method` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `template` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `templateLine` smallint(6) unsigned DEFAULT NULL,
  `message` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `traces` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_deprecationerrors_key_fingerprint_unq_idx` (`key`,`fingerprint`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_elements`;


--
-- Schema for table `buzz_elements`
--
CREATE TABLE `buzz_elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `archived` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_elements_type_idx` (`type`),
  KEY `buzz_elements_enabled_idx` (`enabled`),
  KEY `buzz_elements_archived_dateCreated_idx` (`archived`,`dateCreated`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_elements`
--

INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'User', '1', '0', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '7dab46ac-66c4-40ec-a790-ddc7896f0148');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', 'Entry', '1', '0', '2015-06-10 07:32:47', '2015-06-10 10:16:03', '2e4ce49a-24ac-4393-9e18-32a5cd407844');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', 'Entry', '1', '0', '2015-06-10 07:32:48', '2015-06-10 10:16:03', '0e9a0fe7-dc82-40ae-9270-9faa2a5966de');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', 'Entry', '1', '0', '2015-06-10 08:11:51', '2015-06-10 10:26:15', '542f9ded-14bb-4e7b-8b4d-ce01853faaad');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', 'Entry', '1', '0', '2015-06-10 08:13:22', '2015-06-10 10:26:00', '1ac4edca-a401-44fa-936e-ba3d7be8bb77');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', 'Entry', '1', '0', '2015-06-10 08:14:34', '2015-06-10 10:25:45', '524bb27c-964a-4419-b565-08026d3eb07b');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', 'Category', '1', '0', '2015-06-10 08:36:35', '2015-06-10 10:16:02', 'ba0dcd52-5266-4a4c-a19a-fa6ce7bc854d');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', 'Category', '1', '0', '2015-06-10 08:36:52', '2015-06-10 10:16:03', '8a049305-63bb-4f76-a3b8-68c61d246050');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', 'Category', '1', '0', '2015-06-10 08:37:02', '2015-06-10 10:16:03', '97e0933c-b7e6-497c-9159-5dccf72a30df');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', 'Asset', '1', '0', '2015-06-10 10:11:42', '2015-06-10 10:16:02', '4bb200e3-4bb6-4ca5-ba26-498b78b74ce1');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', 'Entry', '1', '0', '2015-06-10 10:44:37', '2015-06-10 10:44:37', '74cc1b2b-b0d1-42bb-90f6-e19b886eb33f');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', 'Entry', '1', '0', '2015-06-10 10:47:08', '2015-06-10 10:47:08', '8aebeb11-fe23-400c-88bc-5d1bf1743d6e');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', 'Entry', '1', '0', '2015-06-10 10:48:02', '2015-06-11 09:47:33', '5db96815-81e9-42ef-989f-22b6ca361634');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', 'Entry', '1', '0', '2015-06-11 07:31:12', '2015-06-11 07:31:12', 'fc2356bd-22cd-4caa-8e1c-cbabb01bc284');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', 'GlobalSet', '1', '0', '2015-06-11 07:59:02', '2015-06-11 08:08:47', 'b5661de9-b6b5-44c4-ab87-93b9ac6f325b');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', 'MatrixBlock', '1', '0', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '53608e2e-956f-4677-83ef-c765fe380422');
INSERT INTO `buzz_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', 'MatrixBlock', '1', '0', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '21c7f616-db95-41de-892e-0585d409a81f');



DROP TABLE IF EXISTS `buzz_elements_i18n`;


--
-- Schema for table `buzz_elements_i18n`
--
CREATE TABLE `buzz_elements_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `uri` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_elements_i18n_elementId_locale_unq_idx` (`elementId`,`locale`),
  UNIQUE KEY `buzz_elements_i18n_uri_locale_unq_idx` (`uri`,`locale`),
  KEY `buzz_elements_i18n_slug_locale_idx` (`slug`,`locale`),
  KEY `buzz_elements_i18n_enabled_idx` (`enabled`),
  KEY `buzz_elements_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_elements_i18n`
--

INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'en_us', '', NULL, '1', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '734716c3-1b23-4c0d-b8c3-40bf387fbf8e');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '2', 'en_us', 'homepage', '__home__', '1', '2015-06-10 07:32:47', '2015-06-10 10:16:03', 'db15e17a-b3b9-470d-91d9-56f0aea50d8a');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '3', 'en_us', 'we-just-installed-craft', 'news/2015/we-just-installed-craft', '1', '2015-06-10 07:32:48', '2015-06-10 10:16:03', 'dd7116bf-c19c-4e66-bc6c-623a94a2ea4e');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '4', 'en_us', 'global-travel-agency', 'agencies/global-travel-agency', '1', '2015-06-10 08:11:51', '2015-06-10 10:26:15', '51aefd7a-ecb5-40ea-a190-629b4205ec1c');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '5', 'en_us', 'smith-tours-travel', 'agencies/smith-tours-travel', '1', '2015-06-10 08:13:22', '2015-06-10 10:26:00', 'fdd6aedf-5bf5-49ff-8958-81f541b8f523');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '6', 'en_us', 'siddhesh-travel', 'agencies/siddhesh-travel', '1', '2015-06-10 08:14:34', '2015-06-10 10:25:45', 'b99d9372-b532-48e8-bfc1-354e05381a04');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', '7', 'en_us', 'mumbai', 'location/mumbai', '1', '2015-06-10 08:36:35', '2015-06-10 10:16:02', '75337b19-0edc-484b-ba60-a38634310217');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '8', 'en_us', 'pune', 'location/pune', '1', '2015-06-10 08:36:52', '2015-06-10 10:16:03', 'a8e8b29f-a41b-4b06-9019-6560adf8112d');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '9', 'en_us', 'kolkata', 'location/kolkata', '1', '2015-06-10 08:37:02', '2015-06-10 10:16:03', 'f2299b9a-6058-4c63-b901-a645fcf0ea90');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '10', 'en_us', 'crash-report', NULL, '1', '2015-06-10 10:11:42', '2015-06-10 10:16:02', 'eb8d0842-7dd1-4acd-a3d5-f4c579f6da05');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '11', 'en_us', 'gta-001', 'buses/gta-001', '1', '2015-06-10 10:44:37', '2015-06-10 10:44:37', '8c77acdf-447a-44dc-bce9-2eb1f4989232');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '12', 'en_us', 'smt-002', 'buses/smt-002', '1', '2015-06-10 10:47:08', '2015-06-10 10:47:08', '4b757736-8fdf-4619-9d8f-82a8da9cf1be');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', '13', 'en_us', 'sid-001', 'buses/sid-001', '1', '2015-06-10 10:48:02', '2015-06-11 09:47:34', '1497aa09-e529-4979-95d7-8392dc260858');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', '14', 'en_us', 'lux-001', 'buses/lux-001', '1', '2015-06-11 07:31:12', '2015-06-11 07:31:12', '5f4fc13c-989f-4779-b129-822406535710');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', '15', 'en_us', '', NULL, '1', '2015-06-11 07:59:02', '2015-06-11 08:08:47', '2154eb7f-084d-4896-ade8-a919af848f18');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('20', '16', 'en_us', '', NULL, '1', '2015-06-11 09:47:34', '2015-06-11 09:47:34', 'a468ed61-ff28-4eda-8279-162b41dc1d04');
INSERT INTO `buzz_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('21', '17', 'en_us', '', NULL, '1', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '732a136c-8534-4ef0-a15b-ed6b72be336a');



DROP TABLE IF EXISTS `buzz_emailmessages`;


--
-- Schema for table `buzz_emailmessages`
--
CREATE TABLE `buzz_emailmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` char(150) COLLATE utf8_unicode_ci NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `subject` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `body` text COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_emailmessages_key_locale_unq_idx` (`key`,`locale`),
  KEY `buzz_emailmessages_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_entries`;


--
-- Schema for table `buzz_entries`
--
CREATE TABLE `buzz_entries` (
  `id` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `typeId` int(11) DEFAULT NULL,
  `authorId` int(11) DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_entries_sectionId_idx` (`sectionId`),
  KEY `buzz_entries_typeId_idx` (`typeId`),
  KEY `buzz_entries_postDate_idx` (`postDate`),
  KEY `buzz_entries_expiryDate_idx` (`expiryDate`),
  KEY `buzz_entries_authorId_fk` (`authorId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_entries`
--

INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '1', NULL, NULL, '2015-06-10 07:32:47', NULL, '2015-06-10 07:32:48', '2015-06-10 07:32:48', '30b8d96c-4bf7-49d9-b7dc-e0dbc275adf8');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '2', '2', '1', '2015-06-10 07:32:48', NULL, '2015-06-10 07:32:48', '2015-06-10 07:32:48', '46bf0924-0eb8-4751-ad7d-b517094a9c94');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '3', '3', '1', '2015-06-10 08:11:00', NULL, '2015-06-10 08:11:51', '2015-06-10 10:26:15', 'add42580-1750-40c1-825b-8eed6d1a347b');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '3', '3', '1', '2015-06-10 08:13:00', NULL, '2015-06-10 08:13:22', '2015-06-10 10:26:00', '548e2a4f-2024-43f6-a2de-9914b6a1a33e');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '3', '3', '1', '2015-06-10 08:14:00', NULL, '2015-06-10 08:14:34', '2015-06-10 10:25:45', 'b5985497-3724-423f-99dd-2bcbe81d466b');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', '4', '4', '1', '2015-06-10 10:44:37', NULL, '2015-06-10 10:44:37', '2015-06-10 10:44:37', 'e4d4f691-bae4-4fa7-be35-af778e39b271');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', '4', '4', '1', '2015-06-10 10:47:08', NULL, '2015-06-10 10:47:08', '2015-06-10 10:47:08', '8d3a97c1-360a-4fc3-8d02-6587b41d4571');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', '4', '4', '1', '2015-06-10 10:48:00', NULL, '2015-06-10 10:48:02', '2015-06-11 09:47:34', '6b77bc45-c0b1-4bf3-8e2f-42523cc64e4e');
INSERT INTO `buzz_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', '4', '5', '1', '2015-06-11 07:31:12', NULL, '2015-06-11 07:31:12', '2015-06-11 07:31:12', '8d9c5799-0436-4f38-a39a-12f7c658736b');



DROP TABLE IF EXISTS `buzz_entrydrafts`;


--
-- Schema for table `buzz_entrydrafts`
--
CREATE TABLE `buzz_entrydrafts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entryId` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `creatorId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci,
  `data` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_entrydrafts_entryId_locale_idx` (`entryId`,`locale`),
  KEY `buzz_entrydrafts_sectionId_fk` (`sectionId`),
  KEY `buzz_entrydrafts_creatorId_fk` (`creatorId`),
  KEY `buzz_entrydrafts_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_entrytypes`;


--
-- Schema for table `buzz_entrytypes`
--
CREATE TABLE `buzz_entrytypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `hasTitleField` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `titleLabel` varchar(255) COLLATE utf8_unicode_ci DEFAULT 'Title',
  `titleFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_entrytypes_name_sectionId_unq_idx` (`name`,`sectionId`),
  UNIQUE KEY `buzz_entrytypes_handle_sectionId_unq_idx` (`handle`,`sectionId`),
  KEY `buzz_entrytypes_sectionId_fk` (`sectionId`),
  KEY `buzz_entrytypes_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_entrytypes`
--

INSERT INTO `buzz_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', '3', 'Homepage', 'homepage', '1', 'Title', NULL, NULL, '2015-06-10 07:32:47', '2015-06-10 07:32:48', '22f3e7f9-eff2-4004-98a5-a50f52c09a6b');
INSERT INTO `buzz_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '2', '5', 'News', 'news', '1', 'Title', NULL, NULL, '2015-06-10 07:32:48', '2015-06-10 07:32:48', 'ce3fbdf5-fe80-40da-abd2-af51996aac59');
INSERT INTO `buzz_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '3', '19', 'Agencies', 'agencies', '1', 'Agency Name', NULL, NULL, '2015-06-10 07:56:36', '2015-06-10 10:25:26', 'e4bfdc58-aa41-4f6c-b5fb-cb3fc752c231');
INSERT INTO `buzz_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '4', '29', 'Buses', 'buses', '1', 'Bus Name', NULL, NULL, '2015-06-10 10:21:58', '2015-06-11 09:46:30', '0d8bab7c-5663-4965-bcef-167a73ba9520');
INSERT INTO `buzz_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '4', '23', 'Luxury Buses', 'luxuryBuses', '1', 'Title', NULL, NULL, '2015-06-11 07:21:25', '2015-06-11 07:21:25', 'd5f6a495-9ec6-4034-bf4d-4dd2c7fc1755');



DROP TABLE IF EXISTS `buzz_entryversions`;


--
-- Schema for table `buzz_entryversions`
--
CREATE TABLE `buzz_entryversions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entryId` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `num` smallint(6) unsigned NOT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci,
  `data` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_entryversions_entryId_locale_idx` (`entryId`,`locale`),
  KEY `buzz_entryversions_sectionId_fk` (`sectionId`),
  KEY `buzz_entryversions_creatorId_fk` (`creatorId`),
  KEY `buzz_entryversions_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_entryversions`
--

INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '4', '3', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Global Travel Agency\",\"slug\":\"global-travel-agency\",\"postDate\":1433923911,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"1\":\"<p>2\\/4, Parvati Niwas, <\\/p><p>J. P. Road, Borivali - East,<\\/p><p>Mumbai - 400 056.<\\/p>\",\"4\":\"info@global.com\",\"3\":\"9875642315\"}}', '2015-06-10 08:11:51', '2015-06-10 08:11:51', '91c7d628-0b91-4484-89ca-60346181eb02');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '5', '3', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Smith Tours & Travel\",\"slug\":\"smith-tours-travel\",\"postDate\":1433924002,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"1\":\"<p>85-205, Ram Avenue, <\\/p><p>S.T.Road, Virar - East,<\\/p><p>Mumbai - 400 125.<\\/p>\",\"4\":\"inquiry@smith.com\",\"3\":\"4561237895\"}}', '2015-06-10 08:13:22', '2015-06-10 08:13:22', '7694c0d2-f403-45a5-b8d9-5ace810279c4');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '6', '3', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Siddhesh Travel\",\"slug\":\"siddhesh-travel\",\"postDate\":1433924074,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"1\":\"<p>45\\/78, Siddhesh Apartment,<\\/p><p>E.S. Road, Nalasopara - East,<\\/p><p>Mumbai - 455 223<\\/p>\",\"4\":\"info@sid.com\",\"3\":\"4561237895\"}}', '2015-06-10 08:14:34', '2015-06-10 08:14:34', 'ab3aa18f-77f4-494f-b70b-83cbf30d42fc');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '6', '3', '1', 'en_us', '2', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Siddhesh Travel\",\"slug\":\"siddhesh-travel\",\"postDate\":1433924040,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"5\":[\"7\"],\"1\":\"<p>45\\/78, Siddhesh Apartment,<\\/p><p>E.S. Road, Nalasopara - East,<\\/p><p>Mumbai - 455 223<\\/p>\",\"4\":\"info@sid.com\",\"3\":\"4561237895\"}}', '2015-06-10 08:41:01', '2015-06-10 08:41:01', '7f44c0ce-44b9-4c54-ae86-05bcc538a5f9');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '5', '3', '1', 'en_us', '2', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Smith Tours & Travel\",\"slug\":\"smith-tours-travel\",\"postDate\":1433923980,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"5\":[\"8\"],\"1\":\"<p>85-205, Ram Avenue, <\\/p><p>S.T.Road, Virar - East,<\\/p><p>Mumbai - 400 125.<\\/p>\",\"4\":\"inquiry@smith.com\",\"3\":\"4561237895\"}}', '2015-06-10 08:41:22', '2015-06-10 08:41:22', 'db222281-aec4-47d7-aeda-0b2150a82669');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '4', '3', '1', 'en_us', '2', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Global Travel Agency\",\"slug\":\"global-travel-agency\",\"postDate\":1433923860,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"5\":[\"9\"],\"1\":\"<p>2\\/4, Parvati Niwas, <\\/p><p>J. P. Road, Borivali - East,<\\/p><p>Mumbai - 400 056.<\\/p>\",\"4\":\"info@global.com\",\"3\":\"9875642315\"}}', '2015-06-10 08:41:35', '2015-06-10 08:41:35', '1468fca8-79cb-4354-ac8a-253efea6933c');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', '4', '3', '1', 'en_us', '3', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Global Travel Agency\",\"slug\":\"global-travel-agency\",\"postDate\":1433923860,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"5\":[\"8\",\"9\"],\"1\":\"<p>2\\/4, Parvati Niwas, <\\/p><p>J. P. Road, Borivali - East,<\\/p><p>Mumbai - 400 056.<\\/p>\",\"4\":\"info@global.com\",\"3\":\"9875642315\"}}', '2015-06-10 09:50:43', '2015-06-10 09:50:43', '249da642-e9ff-4385-9393-330113ae4b67');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '6', '3', '1', 'en_us', '3', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Siddhesh Travel\",\"slug\":\"siddhesh-travel\",\"postDate\":1433924040,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"5\":[\"7\"],\"6\":[\"10\"],\"1\":\"<p>45\\/78, Siddhesh Apartment,<\\/p><p>E.S. Road, Nalasopara - East,<\\/p><p>Mumbai - 455 223<\\/p>\",\"4\":\"info@sid.com\",\"3\":\"4561237895\"}}', '2015-06-10 10:12:27', '2015-06-10 10:12:27', '8c9f1872-a3ba-497c-96ab-1b9d581a0ba3');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '6', '3', '1', 'en_us', '4', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Siddhesh Travel\",\"slug\":\"siddhesh-travel\",\"postDate\":1433924040,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"7\":\"SID\",\"5\":[\"7\"],\"6\":[\"10\"],\"1\":\"<p>45\\/78, Siddhesh Apartment,<\\/p><p>E.S. Road, Nalasopara - East,<\\/p><p>Mumbai - 455 223<\\/p>\",\"4\":\"info@sid.com\",\"3\":\"4561237895\"}}', '2015-06-10 10:25:45', '2015-06-10 10:25:45', 'c3463805-5f5b-428e-9010-59a65229396a');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '5', '3', '1', 'en_us', '3', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Smith Tours & Travel\",\"slug\":\"smith-tours-travel\",\"postDate\":1433923980,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"7\":\"SMT\",\"5\":[\"8\"],\"6\":\"\",\"1\":\"<p>85-205, Ram Avenue, <\\/p><p>S.T.Road, Virar - East,<\\/p><p>Mumbai - 400 125.<\\/p>\",\"4\":\"inquiry@smith.com\",\"3\":\"4561237895\"}}', '2015-06-10 10:26:00', '2015-06-10 10:26:00', '5ca87182-446e-40c1-8dd6-28226fc55aae');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', '4', '3', '1', 'en_us', '4', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Global Travel Agency\",\"slug\":\"global-travel-agency\",\"postDate\":1433923860,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"7\":\"GTA\",\"5\":[\"8\",\"9\"],\"6\":\"\",\"1\":\"<p>2\\/4, Parvati Niwas, <\\/p><p>J. P. Road, Borivali - East,<\\/p><p>Mumbai - 400 056.<\\/p>\",\"4\":\"info@global.com\",\"3\":\"9875642315\"}}', '2015-06-10 10:26:09', '2015-06-10 10:26:09', 'ae1b2894-43ed-48cb-9700-9a8c548ff19b');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', '4', '3', '1', 'en_us', '5', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Global Travel Agency\",\"slug\":\"global-travel-agency\",\"postDate\":1433923860,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"7\":\"GTA\",\"5\":[\"8\",\"9\"],\"6\":\"\",\"1\":\"<p>2\\/4, Parvati Niwas, <\\/p><p>J. P. Road, Borivali - East,<\\/p><p>Mumbai - 400 056.<\\/p>\",\"4\":\"info@global.com\",\"3\":\"9875642315\"}}', '2015-06-10 10:26:15', '2015-06-10 10:26:15', '28e62a93-8944-4419-9069-1dc3d1cfc8bc');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', '11', '4', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"GTA-001\",\"slug\":\"gta-001\",\"postDate\":1433933077,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"9\":{\"time\":\"8:00 AM\"},\"11\":\"Mumbai\",\"10\":{\"time\":\"5:30 PM\"},\"12\":\"Ratnagiri\",\"13\":[\"4\"],\"8\":\"45\"}}', '2015-06-10 10:44:38', '2015-06-10 10:44:38', '57f54711-8835-4f0a-aa37-fa93ee4b4265');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', '12', '4', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"SMT-002\",\"slug\":\"smt-002\",\"postDate\":1433933228,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"9\":{\"time\":\"12:30 AM\"},\"11\":\"Ratnagiri\",\"10\":{\"time\":\"2:00 AM\"},\"12\":\"Mumbai\",\"13\":[\"5\"],\"8\":\"45\"}}', '2015-06-10 10:47:08', '2015-06-10 10:47:08', 'c8b5e19f-fc30-4fd0-8efa-8e7bc9150fab');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '13', '4', '1', 'en_us', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"SID-001\",\"slug\":\"sid-001\",\"postDate\":1433933281,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"9\":{\"time\":\"2:15 AM\"},\"11\":\"Pune\",\"10\":{\"time\":\"4:15 AM\"},\"12\":\"Mumbai\",\"13\":[\"6\"],\"8\":\"45\"}}', '2015-06-10 10:48:02', '2015-06-10 10:48:02', '55cca46b-21f9-4b54-89c4-c3d61fa27c5a');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '14', '4', '1', 'en_us', '1', '', '{\"typeId\":\"5\",\"authorId\":\"1\",\"title\":\"LUX-001\",\"slug\":\"lux-001\",\"postDate\":1434007872,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"9\":{\"time\":\"1:45 AM\"},\"11\":\"Mumbai\",\"10\":{\"time\":\"1:00 AM\"},\"12\":\"Pune\",\"13\":[\"5\"],\"14\":\"3\",\"8\":\"45\"}}', '2015-06-11 07:31:12', '2015-06-11 07:31:12', 'c7d1edde-b6dd-4121-ad77-62ddde73761d');
INSERT INTO `buzz_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', '13', '4', '1', 'en_us', '2', '', '{\"typeId\":\"4\",\"authorId\":\"1\",\"title\":\"SID-001\",\"slug\":\"sid-001\",\"postDate\":1433933280,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"9\":{\"time\":\"2:15 AM\"},\"11\":\"Pune\",\"10\":{\"time\":\"4:15 AM\"},\"12\":\"Mumbai\",\"17\":{\"new1\":{\"type\":\"stops\",\"enabled\":\"1\",\"fields\":{\"pickupPoint\":\"Vashi\",\"pickupTiming\":{\"time\":\"7:30 PM\"}}},\"new2\":{\"type\":\"stops\",\"enabled\":\"1\",\"fields\":{\"pickupPoint\":\"Chembur\",\"pickupTiming\":{\"time\":\"8:30 PM\"}}}},\"13\":[\"6\"],\"8\":\"45\"}}', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '4a33bb76-c319-4dba-9df0-9e256e67c19e');



DROP TABLE IF EXISTS `buzz_fieldgroups`;


--
-- Schema for table `buzz_fieldgroups`
--
CREATE TABLE `buzz_fieldgroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_fieldgroups_name_unq_idx` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_fieldgroups`
--

INSERT INTO `buzz_fieldgroups` (`id`, `name`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'Default', '2015-06-10 07:32:47', '2015-06-10 07:32:47', '08b1692d-1fd2-47b4-a7d6-322cafae554f');
INSERT INTO `buzz_fieldgroups` (`id`, `name`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', 'Agencies', '2015-06-10 08:03:19', '2015-06-10 08:03:19', 'b77ed7f4-1beb-4679-a52a-91de053bf51a');
INSERT INTO `buzz_fieldgroups` (`id`, `name`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', 'Buses', '2015-06-10 10:26:58', '2015-06-10 10:26:58', '631dad84-ba09-4f2f-b937-1c9134591c04');
INSERT INTO `buzz_fieldgroups` (`id`, `name`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', 'Global', '2015-06-11 07:59:37', '2015-06-11 07:59:37', 'b8432140-d340-4bc2-b8bc-16f1e8b64de5');



DROP TABLE IF EXISTS `buzz_fieldlayoutfields`;


--
-- Schema for table `buzz_fieldlayoutfields`
--
CREATE TABLE `buzz_fieldlayoutfields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `tabId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `required` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_fieldlayoutfields_layoutId_fieldId_unq_idx` (`layoutId`,`fieldId`),
  KEY `buzz_fieldlayoutfields_sortOrder_idx` (`sortOrder`),
  KEY `buzz_fieldlayoutfields_tabId_fk` (`tabId`),
  KEY `buzz_fieldlayoutfields_fieldId_fk` (`fieldId`)
) ENGINE=InnoDB AUTO_INCREMENT=67 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_fieldlayoutfields`
--

INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '3', '1', '1', '1', '1', '2015-06-10 07:32:48', '2015-06-10 07:32:48', '009c77db-a0d9-4c95-92f6-4af83bff8f90');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '5', '2', '1', '1', '1', '2015-06-10 07:32:48', '2015-06-10 07:32:48', '032ca685-d6f7-49da-b549-a254c00a720d');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '5', '2', '2', '0', '2', '2015-06-10 07:32:48', '2015-06-10 07:32:48', 'eefef760-8d62-4372-96f4-f25c05965b61');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', '12', '6', '1', '0', '1', '2015-06-10 09:52:47', '2015-06-10 09:52:47', 'cfd6ba2d-be21-4aed-bb93-edef89f4cc2b');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', '19', '10', '6', '0', '1', '2015-06-10 10:25:26', '2015-06-10 10:25:26', 'f0fa809d-e861-4b4e-8d9a-4fc9fc978642');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', '19', '10', '7', '0', '2', '2015-06-10 10:25:26', '2015-06-10 10:25:26', '13e49d06-3c69-4ee7-b0c2-5b81977dc4b8');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('20', '19', '10', '1', '0', '3', '2015-06-10 10:25:26', '2015-06-10 10:25:26', 'f144e124-b4bb-44a1-b0c3-c9a81c0e60d5');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('21', '19', '10', '3', '0', '4', '2015-06-10 10:25:26', '2015-06-10 10:25:26', 'bb8ccc4b-d585-4dcd-a6b2-d5eba83d6d4f');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('22', '19', '10', '4', '0', '5', '2015-06-10 10:25:26', '2015-06-10 10:25:26', 'e7823af2-7343-4f52-8fbf-b0e4ad0f6071');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('23', '19', '11', '5', '0', '1', '2015-06-10 10:25:26', '2015-06-10 10:25:26', '7a6ca6d3-fb55-416e-92d8-a18b32050dd0');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('42', '23', '15', '9', '0', '1', '2015-06-11 07:21:25', '2015-06-11 07:21:25', 'cdc4a6f2-facf-40c8-9d6b-e1efc6dc158e');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('43', '23', '15', '11', '0', '2', '2015-06-11 07:21:25', '2015-06-11 07:21:25', 'd65e0283-93d0-4bc6-b3bf-121ef7e5620f');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('44', '23', '15', '10', '0', '3', '2015-06-11 07:21:25', '2015-06-11 07:21:25', 'f27db9dd-4ab2-4121-bacc-14cac69208fc');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('45', '23', '15', '12', '0', '4', '2015-06-11 07:21:25', '2015-06-11 07:21:25', '5e35263c-3f39-4f0a-b924-632ab8151aa6');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('46', '23', '15', '13', '0', '5', '2015-06-11 07:21:25', '2015-06-11 07:21:25', '38084d85-592e-421e-bf90-a706827dff92');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('47', '23', '15', '8', '0', '6', '2015-06-11 07:21:25', '2015-06-11 07:21:25', '750539a0-75b8-4916-b603-bda5ed06eabe');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('48', '23', '15', '14', '0', '7', '2015-06-11 07:21:25', '2015-06-11 07:21:25', 'd27ec0d2-ec40-4da1-88f4-dae6e0550e1f');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('56', '27', '18', '15', '0', '1', '2015-06-11 08:08:11', '2015-06-11 08:08:11', '4f9a6595-a9c8-43f4-b95e-0dc608397e85');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('57', '27', '18', '16', '0', '2', '2015-06-11 08:08:11', '2015-06-11 08:08:11', '63cf8998-59c8-48a3-8b34-6e2ae9b4c76b');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('58', '28', '19', '18', '0', '1', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '62549e6c-9eac-4fff-99f2-4949f737b857');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('59', '28', '19', '19', '0', '2', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '98ede81a-e2f3-4d79-971d-8bde13b996ac');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('60', '29', '20', '13', '0', '1', '2015-06-11 09:46:30', '2015-06-11 09:46:30', 'b6fa7a84-8367-42b7-a1c5-4150db3235b2');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('61', '29', '20', '9', '0', '2', '2015-06-11 09:46:30', '2015-06-11 09:46:30', '56d12808-8401-4221-9ad6-318d83b58168');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('62', '29', '20', '10', '0', '3', '2015-06-11 09:46:30', '2015-06-11 09:46:30', '52d5c573-c437-4102-8c72-11c661387fac');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('63', '29', '20', '11', '0', '4', '2015-06-11 09:46:30', '2015-06-11 09:46:30', '1e9c6f95-0fb6-425c-96bb-bfcda3e5a43e');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('64', '29', '20', '12', '0', '5', '2015-06-11 09:46:30', '2015-06-11 09:46:30', 'be89155a-13f8-438d-a0d9-48dd425f9908');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('65', '29', '20', '8', '0', '6', '2015-06-11 09:46:30', '2015-06-11 09:46:30', '9df75d3c-21fa-4b36-a58b-4e8420e5180d');
INSERT INTO `buzz_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('66', '29', '20', '17', '0', '7', '2015-06-11 09:46:30', '2015-06-11 09:46:30', 'c91f385d-6638-40f3-96fb-9592b9fda906');



DROP TABLE IF EXISTS `buzz_fieldlayouts`;


--
-- Schema for table `buzz_fieldlayouts`
--
CREATE TABLE `buzz_fieldlayouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_fieldlayouts_type_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_fieldlayouts`
--

INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'Tag', '2015-06-10 07:32:47', '2015-06-10 07:32:47', 'd9abfc47-48d7-40ab-8b99-53af7d31a433');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', 'Entry', '2015-06-10 07:32:48', '2015-06-10 07:32:48', '0177ee93-046c-4a6e-a41e-dbe3b93bb1f6');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', 'Entry', '2015-06-10 07:32:48', '2015-06-10 07:32:48', '4b5172c7-2fd3-4d48-8533-8ea3d03a036c');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', 'Category', '2015-06-10 09:52:47', '2015-06-10 09:52:47', 'd96c8a1c-e3fc-450f-a3dc-aa65eccc8e96');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', 'Asset', '2015-06-10 10:14:21', '2015-06-10 10:14:21', 'd12bb38a-41b4-4eb0-a15b-8fecc765b02a');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', 'Entry', '2015-06-10 10:25:26', '2015-06-10 10:25:26', '366d8761-83ce-4e15-8e66-78ebccf97836');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('23', 'Entry', '2015-06-11 07:21:25', '2015-06-11 07:21:25', '614cdf1e-78fc-4824-a5ab-b7c49f75b4aa');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('27', 'GlobalSet', '2015-06-11 08:08:11', '2015-06-11 08:08:11', 'df837d29-99f5-46d2-a3eb-627291d0bd0d');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('28', 'MatrixBlock', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '175814de-10a3-4252-822a-6feba11223f6');
INSERT INTO `buzz_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('29', 'Entry', '2015-06-11 09:46:30', '2015-06-11 09:46:30', '24a79d46-4b9b-4a84-935d-1250bb39ef39');



DROP TABLE IF EXISTS `buzz_fieldlayouttabs`;


--
-- Schema for table `buzz_fieldlayouttabs`
--
CREATE TABLE `buzz_fieldlayouttabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_fieldlayouttabs_sortOrder_idx` (`sortOrder`),
  KEY `buzz_fieldlayouttabs_layoutId_fk` (`layoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_fieldlayouttabs`
--

INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '3', 'Content', '1', '2015-06-10 07:32:48', '2015-06-10 07:32:48', 'af53d2c4-9da2-4946-9fb8-2c5f2ac47158');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '5', 'Content', '1', '2015-06-10 07:32:48', '2015-06-10 07:32:48', '265dec98-0789-4e13-9656-56c25d137bdb');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '12', 'Tab 1', '1', '2015-06-10 09:52:47', '2015-06-10 09:52:47', '46955e6d-a1fb-4588-86a2-e9f110a0b03f');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '19', 'Agency Info', '1', '2015-06-10 10:25:26', '2015-06-10 10:25:26', '8cdea14c-8540-4170-8330-9abd478d623a');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', '19', 'Category', '2', '2015-06-10 10:25:26', '2015-06-10 10:25:26', '4ffde592-b264-4b32-8576-e9d7d9fa222f');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '23', 'Add Luxury Bus Info', '1', '2015-06-11 07:21:25', '2015-06-11 07:21:25', '2d365a61-d283-4cd0-9def-c65f2f76cd91');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', '27', 'Content', '1', '2015-06-11 08:08:11', '2015-06-11 08:08:11', '08b31184-fc25-45d4-873f-3c32f0ec4097');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', '28', 'Content', '1', '2015-06-11 09:46:10', '2015-06-11 09:46:10', 'ea1a3451-3db6-4843-947e-1867b5b5c6ae');
INSERT INTO `buzz_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('20', '29', 'Bus Info', '1', '2015-06-11 09:46:30', '2015-06-11 09:46:30', 'f1346f6c-6576-412f-b85a-4d37caa68bf7');



DROP TABLE IF EXISTS `buzz_fields`;


--
-- Schema for table `buzz_fields`
--
CREATE TABLE `buzz_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(58) COLLATE utf8_unicode_ci NOT NULL,
  `context` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'global',
  `instructions` text COLLATE utf8_unicode_ci,
  `translatable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_fields_handle_context_unq_idx` (`handle`,`context`),
  KEY `buzz_fields_context_idx` (`context`),
  KEY `buzz_fields_groupId_fk` (`groupId`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_fields`
--

INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'Body', 'body', 'global', NULL, '1', 'RichText', '{\"configFile\":\"Standard.json\",\"columnType\":\"text\"}', '2015-06-10 07:32:47', '2015-06-10 07:32:47', 'f7c7fe51-05f7-475b-867c-e5a9f606890c');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '1', 'Tags', 'tags', 'global', NULL, '0', 'Tags', '{\"source\":\"taggroup:1\"}', '2015-06-10 07:32:47', '2015-06-10 07:32:47', 'c8dccf1e-0249-463f-b1cd-d92a8cd2ea81');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '2', 'Mobile No.', 'mobileNo', 'global', 'Enter Mobile number for this agency', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"13\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-10 08:06:55', '2015-06-10 08:06:55', '517e573b-1382-466a-8433-5b27afbf36f4');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '2', 'Email Address', 'emailAddress', 'global', 'Enter email id of this agency', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"50\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-10 08:07:42', '2015-06-10 08:07:42', '288b3ed8-9a92-4ccf-9f41-2ae58443d5f0');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', '2', 'Agency Location', 'agencyLocation', 'global', 'Where is this agency located', '0', 'Categories', '{\"source\":\"group:1\",\"limit\":\"\",\"selectionLabel\":\"Add a location\"}', '2015-06-10 08:39:07', '2015-06-10 08:39:07', '33d390ce-93e8-424c-9b73-b51498b8f09f');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', '2', 'Agency logo', 'agencyLogo', 'global', 'Upload Agency logo', '0', 'Assets', '{\"useSingleFolder\":\"\",\"sources\":[\"folder:1\"],\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"1\",\"singleUploadLocationSubpath\":\"\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"1\",\"selectionLabel\":\"Add a logo\"}', '2015-06-10 10:09:46', '2015-06-10 10:10:23', '108cf428-11aa-4848-86b1-4471496ffe99');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', '2', 'Agency Code', 'agencyCode', 'global', 'Unique code for Agency', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-10 10:25:06', '2015-06-10 10:25:06', 'fcca0e8c-872e-45c0-ab27-65ffca3180e1');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '3', 'Total seats', 'totalSeats', 'global', '', '0', 'Number', '{\"min\":\"1\",\"max\":\"\",\"decimals\":\"0\"}', '2015-06-10 10:28:19', '2015-06-10 10:28:59', 'b7848748-f34d-4e76-b4ba-2d64c2406081');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '3', 'Arrival Time', 'arrivalTime', 'global', '', '0', 'Date', '{\"minuteIncrement\":\"15\",\"showTime\":1,\"showDate\":0}', '2015-06-10 10:29:35', '2015-06-10 10:31:53', 'a06cabb1-c524-4af8-a05d-9ac8a17fa21e');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '3', 'Departure Time', 'departureTime', 'global', '', '0', 'Date', '{\"minuteIncrement\":\"15\",\"showTime\":1,\"showDate\":0}', '2015-06-10 10:32:21', '2015-06-10 10:32:21', '6255a545-7342-43bc-890a-33cafacbef72');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', '3', 'Departure', 'departure', 'global', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-10 10:34:42', '2015-06-10 10:34:42', '9c2706dc-91cc-4b96-a3c9-e4af1440190d');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', '3', 'Destination', 'destination', 'global', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-10 10:35:20', '2015-06-10 10:35:20', '934bd7ae-73a3-48cd-8cc0-0a36442fae8a');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', '3', 'Owner', 'owner', 'global', '', '0', 'Entries', '{\"sources\":[\"section:3\"],\"limit\":\"\",\"selectionLabel\":\"Add an entry\"}', '2015-06-10 10:39:36', '2015-06-10 10:39:36', '3ab60161-e293-420c-9e3d-ef6baab4bdba');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', '2', 'Sleepers', 'sleepers', 'global', 'How many sleepers do you want to book?', '0', 'Number', '{\"min\":\"1\",\"max\":\"3\",\"decimals\":\"0\"}', '2015-06-11 07:18:45', '2015-06-11 07:18:45', 'd79586b2-9e72-44af-8b8c-19427e34ae9c');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '4', 'Contact No', 'contactNo', 'global', 'Enter contact number', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-11 08:03:15', '2015-06-11 08:07:01', '52e43a18-916a-47ee-9c48-4696c94716da');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '4', 'Contact Email', 'contactEmail', 'global', 'Enter email id to contact', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-11 08:07:42', '2015-06-11 08:07:42', '06305d97-f3aa-43f5-840d-075817f5997d');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', '3', 'itinerary', 'itinerary', 'global', 'Enter itinerary for this ', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '7cc90863-2122-4edf-85ea-3b6eafa0ffa3');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', NULL, 'Pickup Point', 'pickupPoint', 'matrixBlockType:1', 'Enter where travellers get picked up', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '65331ce2-1a9f-406c-8d9c-09513fdc096d');
INSERT INTO `buzz_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', NULL, 'Pickup Timing', 'pickupTiming', 'matrixBlockType:1', 'What time will they get picked up', '0', 'Date', '{\"minuteIncrement\":\"30\",\"showTime\":1,\"showDate\":0}', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '9eeddee7-9ec5-4b04-978d-d9055dc5d483');



DROP TABLE IF EXISTS `buzz_globalsets`;


--
-- Schema for table `buzz_globalsets`
--
CREATE TABLE `buzz_globalsets` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_globalsets_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_globalsets_handle_unq_idx` (`handle`),
  KEY `buzz_globalsets_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_globalsets`
--

INSERT INTO `buzz_globalsets` (`id`, `name`, `handle`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', 'Contact Info', 'contactInfo', '27', '2015-06-11 07:59:02', '2015-06-11 08:08:11', '3711dba6-8362-4bf2-91b7-34b9581a7b4e');



DROP TABLE IF EXISTS `buzz_info`;


--
-- Schema for table `buzz_info`
--
CREATE TABLE `buzz_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `build` int(11) unsigned NOT NULL,
  `schemaVersion` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `releaseDate` datetime NOT NULL,
  `edition` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `siteName` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `siteUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `timezone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `on` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `maintenance` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `track` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_info`
--

INSERT INTO `buzz_info` (`id`, `version`, `build`, `schemaVersion`, `releaseDate`, `edition`, `siteName`, `siteUrl`, `timezone`, `on`, `maintenance`, `track`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '2.4', '2669', '2.4.0', '2015-06-03 22:03:40', '2', 'Buzzbooking', 'http://buzzbooking.craft.dev', 'UTC', '1', '0', 'stable', '2015-06-10 07:32:45', '2015-06-10 07:47:18', 'd85c8c01-f862-459d-9ef0-b6b4ab211116');



DROP TABLE IF EXISTS `buzz_locales`;


--
-- Schema for table `buzz_locales`
--
CREATE TABLE `buzz_locales` (
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`locale`),
  KEY `buzz_locales_sortOrder_idx` (`sortOrder`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_locales`
--

INSERT INTO `buzz_locales` (`locale`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('en_us', '1', '2015-06-10 07:32:46', '2015-06-10 07:32:46', 'f5443664-8a05-4d05-8b81-e75f5b7e1c9e');



DROP TABLE IF EXISTS `buzz_matrixblocks`;


--
-- Schema for table `buzz_matrixblocks`
--
CREATE TABLE `buzz_matrixblocks` (
  `id` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) DEFAULT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `ownerLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_matrixblocks_ownerId_idx` (`ownerId`),
  KEY `buzz_matrixblocks_fieldId_idx` (`fieldId`),
  KEY `buzz_matrixblocks_typeId_idx` (`typeId`),
  KEY `buzz_matrixblocks_sortOrder_idx` (`sortOrder`),
  KEY `buzz_matrixblocks_ownerLocale_fk` (`ownerLocale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_matrixblocks`
--

INSERT INTO `buzz_matrixblocks` (`id`, `ownerId`, `fieldId`, `typeId`, `sortOrder`, `ownerLocale`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '13', '17', '1', '1', NULL, '2015-06-11 09:47:34', '2015-06-11 09:47:34', '8c49f341-0192-43e7-a4a0-3679596ebceb');
INSERT INTO `buzz_matrixblocks` (`id`, `ownerId`, `fieldId`, `typeId`, `sortOrder`, `ownerLocale`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('17', '13', '17', '1', '2', NULL, '2015-06-11 09:47:34', '2015-06-11 09:47:34', '0b4b7af9-52b6-497c-8779-2397058191aa');



DROP TABLE IF EXISTS `buzz_matrixblocktypes`;


--
-- Schema for table `buzz_matrixblocktypes`
--
CREATE TABLE `buzz_matrixblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_matrixblocktypes_name_fieldId_unq_idx` (`name`,`fieldId`),
  UNIQUE KEY `buzz_matrixblocktypes_handle_fieldId_unq_idx` (`handle`,`fieldId`),
  KEY `buzz_matrixblocktypes_fieldId_fk` (`fieldId`),
  KEY `buzz_matrixblocktypes_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_matrixblocktypes`
--

INSERT INTO `buzz_matrixblocktypes` (`id`, `fieldId`, `fieldLayoutId`, `name`, `handle`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '17', '28', 'stops', 'stops', '1', '2015-06-11 09:46:10', '2015-06-11 09:46:10', '71200946-e598-4f81-a863-1b5a118f75f1');



DROP TABLE IF EXISTS `buzz_matrixcontent_itinerary`;


--
-- Schema for table `buzz_matrixcontent_itinerary`
--
CREATE TABLE `buzz_matrixcontent_itinerary` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_stops_pickupPoint` text COLLATE utf8_unicode_ci,
  `field_stops_pickupTiming` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_matrixcontent_itinerary_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `buzz_matrixcontent_itinerary_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_matrixcontent_itinerary`
--

INSERT INTO `buzz_matrixcontent_itinerary` (`id`, `elementId`, `locale`, `field_stops_pickupPoint`, `field_stops_pickupTiming`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '16', 'en_us', 'Vashi', '2015-06-11 19:30:00', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '33462957-0810-49b0-89e3-c8fcf4b4e240');
INSERT INTO `buzz_matrixcontent_itinerary` (`id`, `elementId`, `locale`, `field_stops_pickupPoint`, `field_stops_pickupTiming`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '17', 'en_us', 'Chembur', '2015-06-11 20:30:00', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '25937c1d-a789-4e39-8631-8fcdf4664f40');



DROP TABLE IF EXISTS `buzz_migrations`;


--
-- Schema for table `buzz_migrations`
--
CREATE TABLE `buzz_migrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pluginId` int(11) DEFAULT NULL,
  `version` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `applyTime` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_migrations_version_unq_idx` (`version`),
  KEY `buzz_migrations_pluginId_fk` (`pluginId`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_migrations`
--

INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', NULL, 'm000000_000000_base', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '93af954f-286e-4a82-951f-012feca25008');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', NULL, 'm140730_000001_add_filename_and_format_to_transformindex', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '65e9dadc-9057-47ae-b029-b8cdf11e7bef');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', NULL, 'm140815_000001_add_format_to_transforms', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '8d693603-393e-4e2e-9e62-47683e45fc1e');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', NULL, 'm140822_000001_allow_more_than_128_items_per_field', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '2015-06-10 07:32:45', 'be3e5c72-20e5-46a7-b7a4-2417254bbdf1');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('5', NULL, 'm140829_000001_single_title_formats', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '2015-06-10 07:32:45', '63dd1500-3dbf-43cb-be03-f5e2e8e0fed0');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('6', NULL, 'm140831_000001_extended_cache_keys', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '6a316de6-f5a8-4c9d-813e-8551ec669cb1');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('7', NULL, 'm140922_000001_delete_orphaned_matrix_blocks', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '1410f79e-c305-40be-b4f0-87ce167629b7');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', NULL, 'm141008_000001_elements_index_tune', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', 'afa4a8ba-10b4-4ac0-8cf4-0831e75435ce');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', NULL, 'm141009_000001_assets_source_handle', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', 'c76eec88-5543-44de-86b0-58c126063f96');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', NULL, 'm141024_000001_field_layout_tabs', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '05f94f03-e1c5-48df-8bc8-1891e1be59cc');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('11', NULL, 'm141030_000001_drop_structure_move_permission', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', 'd544e8ca-3919-40df-bf61-f3fb34fbbf6e');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('12', NULL, 'm141103_000001_tag_titles', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '1c2ec01f-311c-4362-9e10-e2a3d241b39c');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', NULL, 'm141109_000001_user_status_shuffle', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '6d9c32ba-4652-4db7-878e-cb8ff50009ff');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', NULL, 'm141126_000001_user_week_start_day', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '200dfe7d-f4b0-4a8e-9cbe-d48a92d92291');
INSERT INTO `buzz_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', NULL, 'm150210_000001_adjust_user_photo_size', '2015-06-10 07:32:45', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '8644d47c-8084-4cda-adbc-a45d094fd97b');



DROP TABLE IF EXISTS `buzz_plugins`;


--
-- Schema for table `buzz_plugins`
--
CREATE TABLE `buzz_plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `class` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `version` char(15) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `settings` text COLLATE utf8_unicode_ci,
  `installDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_rackspaceaccess`;


--
-- Schema for table `buzz_rackspaceaccess`
--
CREATE TABLE `buzz_rackspaceaccess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `connectionKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `storageUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cdnUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_rackspaceaccess_connectionKey_unq_idx` (`connectionKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_relations`;


--
-- Schema for table `buzz_relations`
--
CREATE TABLE `buzz_relations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `sourceId` int(11) NOT NULL,
  `sourceLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `targetId` int(11) NOT NULL,
  `sortOrder` smallint(6) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_relations_fieldId_sourceId_sourceLocale_targetId_unq_idx` (`fieldId`,`sourceId`,`sourceLocale`,`targetId`),
  KEY `buzz_relations_sourceId_fk` (`sourceId`),
  KEY `buzz_relations_sourceLocale_fk` (`sourceLocale`),
  KEY `buzz_relations_targetId_fk` (`targetId`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_relations`
--

INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('8', '6', '6', NULL, '10', '1', '2015-06-10 10:25:45', '2015-06-10 10:25:45', 'a40b9908-91f3-4c66-94e5-8d8d6f910141');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('9', '5', '6', NULL, '7', '1', '2015-06-10 10:25:45', '2015-06-10 10:25:45', '5efcbdc1-a534-4b7a-b9f7-2aef56e95493');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('10', '5', '5', NULL, '8', '1', '2015-06-10 10:26:00', '2015-06-10 10:26:00', '6098b0b8-d6e8-420e-beb2-fc170aa5553e');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('13', '5', '4', NULL, '8', '1', '2015-06-10 10:26:15', '2015-06-10 10:26:15', '034ab9f6-8b26-410b-87ca-9e63de77c38a');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('14', '5', '4', NULL, '9', '2', '2015-06-10 10:26:15', '2015-06-10 10:26:15', 'a8282c63-9a33-460d-be89-587a0d2fa0fa');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('15', '13', '11', NULL, '4', '1', '2015-06-10 10:44:37', '2015-06-10 10:44:37', '75c3c7ff-34f3-45c2-9232-d654670b9b5a');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('16', '13', '12', NULL, '5', '1', '2015-06-10 10:47:08', '2015-06-10 10:47:08', '3c88f9c2-bce9-4f70-b085-d0b81b5cc933');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('18', '13', '14', NULL, '5', '1', '2015-06-11 07:31:12', '2015-06-11 07:31:12', '7319da26-38de-448c-9eac-4f06716ce4bd');
INSERT INTO `buzz_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('19', '13', '13', NULL, '6', '1', '2015-06-11 09:47:34', '2015-06-11 09:47:34', '2699112a-84ba-4b78-91bd-86d154386793');



DROP TABLE IF EXISTS `buzz_routes`;


--
-- Schema for table `buzz_routes`
--
CREATE TABLE `buzz_routes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `locale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `urlParts` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `urlPattern` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `template` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_routes_urlPattern_unq_idx` (`urlPattern`),
  KEY `buzz_routes_locale_idx` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_searchindex`;


--
-- Schema for table `buzz_searchindex`
--
CREATE TABLE `buzz_searchindex` (
  `elementId` int(11) NOT NULL,
  `attribute` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `fieldId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `keywords` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`elementId`,`attribute`,`fieldId`,`locale`),
  FULLTEXT KEY `buzz_searchindex_keywords_idx` (`keywords`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_searchindex`
--

INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'username', '0', 'en_us', ' buzzadmin ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'firstname', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'lastname', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'fullname', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'email', '0', 'en_us', ' admin buzzbooking com ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('1', 'slug', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('2', 'slug', '0', 'en_us', ' homepage ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('2', 'title', '0', 'en_us', ' welcome to buzzbooking craft dev ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('2', 'field', '1', 'en_us', ' it s true this site doesn t have a whole lot of content yet but don t worry our web developers have just installed the cms and they re setting things up for the content editors this very moment soon buzzbooking craft dev will be an oasis of fresh perspectives sharp analyses and astute opinions that will keep you coming back again and again ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('3', 'field', '1', 'en_us', ' craft is the cms that s powering buzzbooking craft dev it s beautiful powerful flexible and easy to use and it s made by pixel tonic we can t wait to dive in and see what it s capable of this is even more captivating content which you couldn t see on the news index page because it was entered after a page break and the news index template only likes to show the content on the first page craft a nice alternative to word if you re making a website ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('3', 'field', '2', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('3', 'slug', '0', 'en_us', ' we just installed craft ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('3', 'title', '0', 'en_us', ' we just installed craft ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '1', 'en_us', ' 2 4 parvati niwas j p road borivali east mumbai 400 056 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '3', 'en_us', ' 9875642315 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '4', 'en_us', ' info global com ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'slug', '0', 'en_us', ' global travel agency ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'title', '0', 'en_us', ' global travel agency ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '1', 'en_us', ' 85 205 ram avenue s t road virar east mumbai 400 125 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '3', 'en_us', ' 4561237895 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '4', 'en_us', ' inquiry smith com ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'slug', '0', 'en_us', ' smith tours travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'title', '0', 'en_us', ' smith tours travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '1', 'en_us', ' 45 78 siddhesh apartment e s road nalasopara east mumbai 455 223 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '3', 'en_us', ' 4561237895 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '4', 'en_us', ' info sid com ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'slug', '0', 'en_us', ' siddhesh travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'title', '0', 'en_us', ' siddhesh travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('7', 'slug', '0', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('7', 'title', '0', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('8', 'slug', '0', 'en_us', ' pune ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('8', 'title', '0', 'en_us', ' pune ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('9', 'slug', '0', 'en_us', ' kolkata ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('9', 'title', '0', 'en_us', ' kolkata ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '5', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '5', 'en_us', ' pune ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '5', 'en_us', ' pune kolkata ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'filename', '0', 'en_us', ' crash report png ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'extension', '0', 'en_us', ' png ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'kind', '0', 'en_us', ' image ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'slug', '0', 'en_us', ' crash report ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'title', '0', 'en_us', ' crash report ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '6', 'en_us', ' crash report ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('10', 'field', '3', 'en_us', ' siddhesh logo ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('7', 'field', '1', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('7', 'field', '1', 'zh', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('8', 'field', '1', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('8', 'field', '1', 'zh', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('9', 'field', '1', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('9', 'field', '1', 'zh', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '6', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '6', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('6', 'field', '7', 'en_us', ' sid ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('5', 'field', '7', 'en_us', ' smt ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('4', 'field', '7', 'en_us', ' gta ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '13', 'en_us', ' global travel agency ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '9', 'en_us', ' 2015 06 10 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '10', 'en_us', ' 2015 06 10 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '11', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '12', 'en_us', ' ratnagiri ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'field', '8', 'en_us', ' 45 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'slug', '0', 'en_us', ' gta 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('11', 'title', '0', 'en_us', ' gta 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '13', 'en_us', ' smith tours travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '9', 'en_us', ' 2015 06 10 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '10', 'en_us', ' 2015 06 10 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '11', 'en_us', ' ratnagiri ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '12', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'field', '8', 'en_us', ' 45 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'slug', '0', 'en_us', ' smt 002 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('12', 'title', '0', 'en_us', ' smt 002 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '13', 'en_us', ' siddhesh travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '9', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '10', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '11', 'en_us', ' pune ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '12', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '8', 'en_us', ' 45 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'slug', '0', 'en_us', ' sid 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'title', '0', 'en_us', ' sid 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '9', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '11', 'en_us', ' mumbai ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '10', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '12', 'en_us', ' pune ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '13', 'en_us', ' smith tours travel ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '8', 'en_us', ' 45 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'field', '14', 'en_us', ' 3 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'slug', '0', 'en_us', ' lux 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('14', 'title', '0', 'en_us', ' lux 001 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('15', 'slug', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('15', 'field', '15', 'en_us', ' 9870 88 5983 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('15', 'field', '16', 'en_us', ' sandesh smartguy gmail com ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('13', 'field', '17', 'en_us', ' vashi 2015 06 11 chembur 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('16', 'field', '18', 'en_us', ' vashi ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('16', 'field', '19', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('16', 'slug', '0', 'en_us', '');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('17', 'field', '18', 'en_us', ' chembur ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('17', 'field', '19', 'en_us', ' 2015 06 11 ');
INSERT INTO `buzz_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES ('17', 'slug', '0', 'en_us', '');



DROP TABLE IF EXISTS `buzz_sections`;


--
-- Schema for table `buzz_sections`
--
CREATE TABLE `buzz_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` enum('single','channel','structure') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'channel',
  `hasUrls` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `template` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enableVersioning` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_sections_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_sections_handle_unq_idx` (`handle`),
  KEY `buzz_sections_structureId_fk` (`structureId`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_sections`
--

INSERT INTO `buzz_sections` (`id`, `structureId`, `name`, `handle`, `type`, `hasUrls`, `template`, `enableVersioning`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', NULL, 'Homepage', 'homepage', 'single', '1', 'index', '1', '2015-06-10 07:32:47', '2015-06-10 07:32:47', '2d56d4f7-9a7b-440f-847b-89d32757234d');
INSERT INTO `buzz_sections` (`id`, `structureId`, `name`, `handle`, `type`, `hasUrls`, `template`, `enableVersioning`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', NULL, 'News', 'news', 'channel', '1', 'news/_entry', '1', '2015-06-10 07:32:48', '2015-06-10 07:32:48', 'e0f6983a-2a59-411f-ae57-9fc87512d3f5');
INSERT INTO `buzz_sections` (`id`, `structureId`, `name`, `handle`, `type`, `hasUrls`, `template`, `enableVersioning`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', NULL, 'Agencies', 'agencies', 'channel', '1', 'agencies/_entry', '1', '2015-06-10 07:56:36', '2015-06-10 08:02:08', 'ed5947c1-5be2-4218-9943-6f5f1bb205bd');
INSERT INTO `buzz_sections` (`id`, `structureId`, `name`, `handle`, `type`, `hasUrls`, `template`, `enableVersioning`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', NULL, 'Buses', 'buses', 'channel', '1', 'buses/_entry', '1', '2015-06-10 10:21:58', '2015-06-10 10:21:58', '97026855-4ed4-467d-bbed-64c4aa011c74');



DROP TABLE IF EXISTS `buzz_sections_i18n`;


--
-- Schema for table `buzz_sections_i18n`
--
CREATE TABLE `buzz_sections_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `enabledByDefault` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `urlFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nestedUrlFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_sections_i18n_sectionId_locale_unq_idx` (`sectionId`,`locale`),
  KEY `buzz_sections_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_sections_i18n`
--

INSERT INTO `buzz_sections_i18n` (`id`, `sectionId`, `locale`, `enabledByDefault`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'en_us', '1', '__home__', NULL, '2015-06-10 07:32:47', '2015-06-10 07:32:47', '9e54c120-effc-40df-a7bc-687325097b68');
INSERT INTO `buzz_sections_i18n` (`id`, `sectionId`, `locale`, `enabledByDefault`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '2', 'en_us', '1', 'news/{postDate.year}/{slug}', NULL, '2015-06-10 07:32:48', '2015-06-10 07:32:48', '92629bd5-9606-40bd-abaa-c9bff156cf1d');
INSERT INTO `buzz_sections_i18n` (`id`, `sectionId`, `locale`, `enabledByDefault`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '3', 'en_us', '0', 'agencies/{slug}', NULL, '2015-06-10 07:56:36', '2015-06-10 07:56:36', 'bfa84db1-c0a2-4aa9-a0ad-e7fdd3683938');
INSERT INTO `buzz_sections_i18n` (`id`, `sectionId`, `locale`, `enabledByDefault`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '4', 'en_us', '0', 'buses/{slug}', NULL, '2015-06-10 10:21:58', '2015-06-10 10:21:58', '30558c86-5ec4-457c-b54d-716529968515');



DROP TABLE IF EXISTS `buzz_sessions`;


--
-- Schema for table `buzz_sessions`
--
CREATE TABLE `buzz_sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `token` char(100) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_sessions_uid_idx` (`uid`),
  KEY `buzz_sessions_token_idx` (`token`),
  KEY `buzz_sessions_dateUpdated_idx` (`dateUpdated`),
  KEY `buzz_sessions_userId_fk` (`userId`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_shunnedmessages`;


--
-- Schema for table `buzz_shunnedmessages`
--
CREATE TABLE `buzz_shunnedmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `message` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_shunnedmessages_userId_message_unq_idx` (`userId`,`message`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_structureelements`;


--
-- Schema for table `buzz_structureelements`
--
CREATE TABLE `buzz_structureelements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `elementId` int(11) DEFAULT NULL,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_structureelements_structureId_elementId_unq_idx` (`structureId`,`elementId`),
  KEY `buzz_structureelements_root_idx` (`root`),
  KEY `buzz_structureelements_lft_idx` (`lft`),
  KEY `buzz_structureelements_rgt_idx` (`rgt`),
  KEY `buzz_structureelements_level_idx` (`level`),
  KEY `buzz_structureelements_elementId_fk` (`elementId`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_structureelements`
--

INSERT INTO `buzz_structureelements` (`id`, `structureId`, `elementId`, `root`, `lft`, `rgt`, `level`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', NULL, '1', '1', '8', '0', '2015-06-10 08:36:35', '2015-06-10 08:36:35', '43586230-7b8d-4323-bd17-1830a273ef89');
INSERT INTO `buzz_structureelements` (`id`, `structureId`, `elementId`, `root`, `lft`, `rgt`, `level`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '1', '7', '1', '2', '3', '1', '2015-06-10 08:36:35', '2015-06-10 08:36:35', '22af43f3-4e15-4d75-aa72-79edb6e63d9a');
INSERT INTO `buzz_structureelements` (`id`, `structureId`, `elementId`, `root`, `lft`, `rgt`, `level`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '1', '8', '1', '4', '5', '1', '2015-06-10 08:36:52', '2015-06-10 08:36:52', '95786ab3-00d3-4b67-8b16-509a36f0588b');
INSERT INTO `buzz_structureelements` (`id`, `structureId`, `elementId`, `root`, `lft`, `rgt`, `level`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '1', '9', '1', '6', '7', '1', '2015-06-10 08:37:02', '2015-06-10 08:37:02', '34d4a747-ac70-4504-8381-2b7dd6c2388c');



DROP TABLE IF EXISTS `buzz_structures`;


--
-- Schema for table `buzz_structures`
--
CREATE TABLE `buzz_structures` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maxLevels` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_structures`
--

INSERT INTO `buzz_structures` (`id`, `maxLevels`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', NULL, '2015-06-10 08:35:40', '2015-06-10 09:52:47', '1c31017a-fef3-4461-8ab0-8c4ab4b957f4');



DROP TABLE IF EXISTS `buzz_systemsettings`;


--
-- Schema for table `buzz_systemsettings`
--
CREATE TABLE `buzz_systemsettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_systemsettings_category_unq_idx` (`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_systemsettings`
--

INSERT INTO `buzz_systemsettings` (`id`, `category`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'email', '{\"protocol\":\"php\",\"emailAddress\":\"admin@buzzbooking.com\",\"senderName\":\"Buzzbooking\"}', '2015-06-10 07:32:47', '2015-06-10 07:32:47', '5b34b0b9-64fa-4503-85f4-276f5b5ebc4c');



DROP TABLE IF EXISTS `buzz_taggroups`;


--
-- Schema for table `buzz_taggroups`
--
CREATE TABLE `buzz_taggroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_taggroups_name_unq_idx` (`name`),
  UNIQUE KEY `buzz_taggroups_handle_unq_idx` (`handle`),
  KEY `buzz_taggroups_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_taggroups`
--

INSERT INTO `buzz_taggroups` (`id`, `name`, `handle`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'Default', 'default', '1', '2015-06-10 07:32:47', '2015-06-10 07:32:47', 'a42062c9-4b19-440d-86ea-249d46250f4c');



DROP TABLE IF EXISTS `buzz_tags`;


--
-- Schema for table `buzz_tags`
--
CREATE TABLE `buzz_tags` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_tags_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_tasks`;


--
-- Schema for table `buzz_tasks`
--
CREATE TABLE `buzz_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `currentStep` int(11) unsigned DEFAULT NULL,
  `totalSteps` int(11) unsigned DEFAULT NULL,
  `status` enum('pending','error','running') COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_tasks_root_idx` (`root`),
  KEY `buzz_tasks_lft_idx` (`lft`),
  KEY `buzz_tasks_rgt_idx` (`rgt`),
  KEY `buzz_tasks_level_idx` (`level`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_templatecachecriteria`;


--
-- Schema for table `buzz_templatecachecriteria`
--
CREATE TABLE `buzz_templatecachecriteria` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cacheId` int(11) NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `criteria` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `buzz_templatecachecriteria_cacheId_fk` (`cacheId`),
  KEY `buzz_templatecachecriteria_type_idx` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_templatecacheelements`;


--
-- Schema for table `buzz_templatecacheelements`
--
CREATE TABLE `buzz_templatecacheelements` (
  `cacheId` int(11) NOT NULL,
  `elementId` int(11) NOT NULL,
  KEY `buzz_templatecacheelements_cacheId_fk` (`cacheId`),
  KEY `buzz_templatecacheelements_elementId_fk` (`elementId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_templatecaches`;


--
-- Schema for table `buzz_templatecaches`
--
CREATE TABLE `buzz_templatecaches` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cacheKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `body` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `buzz_templatecaches_expiryDate_cacheKey_locale_path_idx` (`expiryDate`,`cacheKey`,`locale`,`path`),
  KEY `buzz_templatecaches_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_tokens`;


--
-- Schema for table `buzz_tokens`
--
CREATE TABLE `buzz_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` char(32) COLLATE utf8_unicode_ci NOT NULL,
  `route` text COLLATE utf8_unicode_ci,
  `usageLimit` tinyint(3) unsigned DEFAULT NULL,
  `usageCount` tinyint(3) unsigned DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_tokens_token_unq_idx` (`token`),
  KEY `buzz_tokens_expiryDate_idx` (`expiryDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_usergroups`;


--
-- Schema for table `buzz_usergroups`
--
CREATE TABLE `buzz_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_usergroups_users`;


--
-- Schema for table `buzz_usergroups_users`
--
CREATE TABLE `buzz_usergroups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_usergroups_users_groupId_userId_unq_idx` (`groupId`,`userId`),
  KEY `buzz_usergroups_users_userId_fk` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_userpermissions`;


--
-- Schema for table `buzz_userpermissions`
--
CREATE TABLE `buzz_userpermissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_userpermissions_name_unq_idx` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_userpermissions_usergroups`;


--
-- Schema for table `buzz_userpermissions_usergroups`
--
CREATE TABLE `buzz_userpermissions_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_userpermissions_usergroups_permissionId_groupId_unq_idx` (`permissionId`,`groupId`),
  KEY `buzz_userpermissions_usergroups_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_userpermissions_users`;


--
-- Schema for table `buzz_userpermissions_users`
--
CREATE TABLE `buzz_userpermissions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_userpermissions_users_permissionId_userId_unq_idx` (`permissionId`,`userId`),
  KEY `buzz_userpermissions_users_userId_fk` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `buzz_users`;


--
-- Schema for table `buzz_users`
--
CREATE TABLE `buzz_users` (
  `id` int(11) NOT NULL,
  `username` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `photo` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `firstName` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastName` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` char(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `preferredLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `weekStartDay` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `admin` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `client` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `locked` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `suspended` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pending` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `archived` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `lastLoginDate` datetime DEFAULT NULL,
  `lastLoginAttemptIPAddress` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `invalidLoginWindowStart` datetime DEFAULT NULL,
  `invalidLoginCount` tinyint(4) unsigned DEFAULT NULL,
  `lastInvalidLoginDate` datetime DEFAULT NULL,
  `lockoutDate` datetime DEFAULT NULL,
  `verificationCode` char(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `verificationCodeIssuedDate` datetime DEFAULT NULL,
  `unverifiedEmail` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `passwordResetRequired` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `buzz_users_username_unq_idx` (`username`),
  UNIQUE KEY `buzz_users_email_unq_idx` (`email`),
  KEY `buzz_users_verificationCode_idx` (`verificationCode`),
  KEY `buzz_users_uid_idx` (`uid`),
  KEY `buzz_users_preferredLocale_fk` (`preferredLocale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_users`
--

INSERT INTO `buzz_users` (`id`, `username`, `photo`, `firstName`, `lastName`, `email`, `password`, `preferredLocale`, `weekStartDay`, `admin`, `client`, `locked`, `suspended`, `pending`, `archived`, `lastLoginDate`, `lastLoginAttemptIPAddress`, `invalidLoginWindowStart`, `invalidLoginCount`, `lastInvalidLoginDate`, `lockoutDate`, `verificationCode`, `verificationCodeIssuedDate`, `unverifiedEmail`, `passwordResetRequired`, `lastPasswordChangeDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', 'buzzadmin', NULL, NULL, NULL, 'admin@buzzbooking.com', '$2y$13$cBC3Xy5hAaid4Ybxi2h5muHThdEzeD9M3b4wM3c26xdsByyI7fXxS', NULL, '0', '1', '0', '0', '0', '0', '0', '2015-06-11 10:49:37', '192.168.10.1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '2015-06-10 07:32:46', '2015-06-10 07:32:46', '2015-06-11 10:49:37', '5e19d6c2-426f-4206-a5a1-91bd50b0a95b');



DROP TABLE IF EXISTS `buzz_widgets`;


--
-- Schema for table `buzz_widgets`
--
CREATE TABLE `buzz_widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `buzz_widgets_userId_fk` (`userId`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `buzz_widgets`
--

INSERT INTO `buzz_widgets` (`id`, `userId`, `type`, `sortOrder`, `settings`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('1', '1', 'RecentEntries', '1', NULL, '1', '2015-06-10 07:32:51', '2015-06-10 07:32:51', '36ff59e3-7f8a-486c-83dc-f4cd1178504c');
INSERT INTO `buzz_widgets` (`id`, `userId`, `type`, `sortOrder`, `settings`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('2', '1', 'GetHelp', '2', NULL, '1', '2015-06-10 07:32:51', '2015-06-10 07:32:51', 'de4fa98b-cbab-4ce1-bb43-8eac503e83e6');
INSERT INTO `buzz_widgets` (`id`, `userId`, `type`, `sortOrder`, `settings`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('3', '1', 'Updates', '3', NULL, '1', '2015-06-10 07:32:51', '2015-06-10 07:32:51', '8c0f2709-b685-4e46-a1de-b5870eebab31');
INSERT INTO `buzz_widgets` (`id`, `userId`, `type`, `sortOrder`, `settings`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES ('4', '1', 'Feed', '4', '{\"url\":\"http:\\/\\/feeds.feedburner.com\\/blogandtonic\",\"title\":\"Blog & Tonic\"}', '1', '2015-06-10 07:32:51', '2015-06-10 07:32:51', '8086855b-7296-49f1-996f-e6d99533684a');


--
-- Constraints for tables
--


--
-- Constraints for table `buzz_assetfiles`
--
ALTER TABLE `buzz_assetfiles`
	ADD CONSTRAINT `buzz_assetfiles_folderId_fk` FOREIGN KEY (`folderId`) REFERENCES `buzz_assetfolders` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_assetfiles_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_assetfiles_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `buzz_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_assetfolders`
--
ALTER TABLE `buzz_assetfolders`
	ADD CONSTRAINT `buzz_assetfolders_parentId_fk` FOREIGN KEY (`parentId`) REFERENCES `buzz_assetfolders` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_assetfolders_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `buzz_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_assetindexdata`
--
ALTER TABLE `buzz_assetindexdata`
	ADD CONSTRAINT `buzz_assetindexdata_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `buzz_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_assetsources`
--
ALTER TABLE `buzz_assetsources`
	ADD CONSTRAINT `buzz_assetsources_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `buzz_categories`
--
ALTER TABLE `buzz_categories`
	ADD CONSTRAINT `buzz_categories_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_categorygroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_categories_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_categorygroups`
--
ALTER TABLE `buzz_categorygroups`
	ADD CONSTRAINT `buzz_categorygroups_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `buzz_categorygroups_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `buzz_structures` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_categorygroups_i18n`
--
ALTER TABLE `buzz_categorygroups_i18n`
	ADD CONSTRAINT `buzz_categorygroups_i18n_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_categorygroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_categorygroups_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_content`
--
ALTER TABLE `buzz_content`
	ADD CONSTRAINT `buzz_content_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_content_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_elements_i18n`
--
ALTER TABLE `buzz_elements_i18n`
	ADD CONSTRAINT `buzz_elements_i18n_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_elements_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_emailmessages`
--
ALTER TABLE `buzz_emailmessages`
	ADD CONSTRAINT `buzz_emailmessages_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_entries`
--
ALTER TABLE `buzz_entries`
	ADD CONSTRAINT `buzz_entries_authorId_fk` FOREIGN KEY (`authorId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entries_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entries_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `buzz_sections` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entries_typeId_fk` FOREIGN KEY (`typeId`) REFERENCES `buzz_entrytypes` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_entrydrafts`
--
ALTER TABLE `buzz_entrydrafts`
	ADD CONSTRAINT `buzz_entrydrafts_creatorId_fk` FOREIGN KEY (`creatorId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entrydrafts_entryId_fk` FOREIGN KEY (`entryId`) REFERENCES `buzz_entries` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entrydrafts_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `buzz_entrydrafts_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `buzz_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_entrytypes`
--
ALTER TABLE `buzz_entrytypes`
	ADD CONSTRAINT `buzz_entrytypes_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `buzz_entrytypes_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `buzz_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_entryversions`
--
ALTER TABLE `buzz_entryversions`
	ADD CONSTRAINT `buzz_entryversions_creatorId_fk` FOREIGN KEY (`creatorId`) REFERENCES `buzz_users` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `buzz_entryversions_entryId_fk` FOREIGN KEY (`entryId`) REFERENCES `buzz_entries` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_entryversions_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `buzz_entryversions_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `buzz_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_fieldlayoutfields`
--
ALTER TABLE `buzz_fieldlayoutfields`
	ADD CONSTRAINT `buzz_fieldlayoutfields_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `buzz_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_fieldlayoutfields_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_fieldlayoutfields_tabId_fk` FOREIGN KEY (`tabId`) REFERENCES `buzz_fieldlayouttabs` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_fieldlayouttabs`
--
ALTER TABLE `buzz_fieldlayouttabs`
	ADD CONSTRAINT `buzz_fieldlayouttabs_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_fields`
--
ALTER TABLE `buzz_fields`
	ADD CONSTRAINT `buzz_fields_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_fieldgroups` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_globalsets`
--
ALTER TABLE `buzz_globalsets`
	ADD CONSTRAINT `buzz_globalsets_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `buzz_globalsets_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_matrixblocks`
--
ALTER TABLE `buzz_matrixblocks`
	ADD CONSTRAINT `buzz_matrixblocks_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `buzz_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_matrixblocks_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_matrixblocks_ownerId_fk` FOREIGN KEY (`ownerId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_matrixblocks_ownerLocale_fk` FOREIGN KEY (`ownerLocale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `buzz_matrixblocks_typeId_fk` FOREIGN KEY (`typeId`) REFERENCES `buzz_matrixblocktypes` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_matrixblocktypes`
--
ALTER TABLE `buzz_matrixblocktypes`
	ADD CONSTRAINT `buzz_matrixblocktypes_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `buzz_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_matrixblocktypes_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `buzz_matrixcontent_itinerary`
--
ALTER TABLE `buzz_matrixcontent_itinerary`
	ADD CONSTRAINT `buzz_matrixcontent_itinerary_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_matrixcontent_itinerary_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_migrations`
--
ALTER TABLE `buzz_migrations`
	ADD CONSTRAINT `buzz_migrations_pluginId_fk` FOREIGN KEY (`pluginId`) REFERENCES `buzz_plugins` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_relations`
--
ALTER TABLE `buzz_relations`
	ADD CONSTRAINT `buzz_relations_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `buzz_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_relations_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_relations_sourceLocale_fk` FOREIGN KEY (`sourceLocale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `buzz_relations_targetId_fk` FOREIGN KEY (`targetId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_routes`
--
ALTER TABLE `buzz_routes`
	ADD CONSTRAINT `buzz_routes_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_sections`
--
ALTER TABLE `buzz_sections`
	ADD CONSTRAINT `buzz_sections_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `buzz_structures` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `buzz_sections_i18n`
--
ALTER TABLE `buzz_sections_i18n`
	ADD CONSTRAINT `buzz_sections_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `buzz_sections_i18n_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `buzz_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_sessions`
--
ALTER TABLE `buzz_sessions`
	ADD CONSTRAINT `buzz_sessions_userId_fk` FOREIGN KEY (`userId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_shunnedmessages`
--
ALTER TABLE `buzz_shunnedmessages`
	ADD CONSTRAINT `buzz_shunnedmessages_userId_fk` FOREIGN KEY (`userId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_structureelements`
--
ALTER TABLE `buzz_structureelements`
	ADD CONSTRAINT `buzz_structureelements_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_structureelements_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `buzz_structures` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_taggroups`
--
ALTER TABLE `buzz_taggroups`
	ADD CONSTRAINT `buzz_taggroups_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `buzz_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `buzz_tags`
--
ALTER TABLE `buzz_tags`
	ADD CONSTRAINT `buzz_tags_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_taggroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_tags_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_templatecachecriteria`
--
ALTER TABLE `buzz_templatecachecriteria`
	ADD CONSTRAINT `buzz_templatecachecriteria_cacheId_fk` FOREIGN KEY (`cacheId`) REFERENCES `buzz_templatecaches` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_templatecacheelements`
--
ALTER TABLE `buzz_templatecacheelements`
	ADD CONSTRAINT `buzz_templatecacheelements_cacheId_fk` FOREIGN KEY (`cacheId`) REFERENCES `buzz_templatecaches` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_templatecacheelements_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_templatecaches`
--
ALTER TABLE `buzz_templatecaches`
	ADD CONSTRAINT `buzz_templatecaches_locale_fk` FOREIGN KEY (`locale`) REFERENCES `buzz_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `buzz_usergroups_users`
--
ALTER TABLE `buzz_usergroups_users`
	ADD CONSTRAINT `buzz_usergroups_users_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_usergroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_usergroups_users_userId_fk` FOREIGN KEY (`userId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_userpermissions_usergroups`
--
ALTER TABLE `buzz_userpermissions_usergroups`
	ADD CONSTRAINT `buzz_userpermissions_usergroups_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `buzz_usergroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_userpermissions_usergroups_permissionId_fk` FOREIGN KEY (`permissionId`) REFERENCES `buzz_userpermissions` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_userpermissions_users`
--
ALTER TABLE `buzz_userpermissions_users`
	ADD CONSTRAINT `buzz_userpermissions_users_permissionId_fk` FOREIGN KEY (`permissionId`) REFERENCES `buzz_userpermissions` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_userpermissions_users_userId_fk` FOREIGN KEY (`userId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `buzz_users`
--
ALTER TABLE `buzz_users`
	ADD CONSTRAINT `buzz_users_id_fk` FOREIGN KEY (`id`) REFERENCES `buzz_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `buzz_users_preferredLocale_fk` FOREIGN KEY (`preferredLocale`) REFERENCES `buzz_locales` (`locale`) ON DELETE SET NULL ON UPDATE CASCADE;

--
-- Constraints for table `buzz_widgets`
--
ALTER TABLE `buzz_widgets`
	ADD CONSTRAINT `buzz_widgets_userId_fk` FOREIGN KEY (`userId`) REFERENCES `buzz_users` (`id`) ON DELETE CASCADE;

SET FOREIGN_KEY_CHECKS = 1;
